File: META.json

package info (click to toggle)
libmodule-extract-use-perl 1.047-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 184 kB
  • sloc: perl: 572; makefile: 2
file content (67 lines) | stat: -rw-r--r-- 1,642 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
{
   "abstract" : "Discover the modules a module explicitly uses",
   "author" : [
      "brian d foy <bdfoy@cpan.org>"
   ],
   "dynamic_config" : 1,
   "generated_by" : "ExtUtils::MakeMaker version 7.34, CPAN::Meta::Converter version 2.150010",
   "keywords" : [
      "ppi",
      "parsing",
      "static-analysis",
      "modules"
   ],
   "license" : [
      "artistic_2"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : 2
   },
   "name" : "Module-Extract-Use",
   "no_index" : {
      "directory" : [
         "t",
         "inc",
         "corpus"
      ]
   },
   "prereqs" : {
      "build" : {
         "requires" : {}
      },
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "6.64",
            "File::Spec::Functions" : "0"
         }
      },
      "runtime" : {
         "requires" : {
            "Getopt::Std" : "0",
            "PPI" : "0",
            "perl" : "5.010"
         }
      },
      "test" : {
         "requires" : {
            "Test::More" : "1",
            "Test::Output" : "0"
         }
      }
   },
   "release_status" : "stable",
   "resources" : {
      "bugtracker" : {
         "web" : "https://github.com/briandfoy/module-extract-use/issues"
      },
      "homepage" : "https://github.com/briandfoy/module-extract-use",
      "repository" : {
         "type" : "git",
         "url" : "https://github.com/briandfoy/module-extract-use.git",
         "web" : "https://github.com/briandfoy/module-extract-use"
      }
   },
   "version" : "1.047",
   "x_serialization_backend" : "JSON::PP version 4.02"
}